Subject: Re: Request for Eid Leave
From: Ibrahim Usmani <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jul 2014 19:12:35 +0530 (IST)

Dear Sir,

Thank you for the email. I will surely ask Subir Sir or Akhil Sir regarding this.

Regards,

Ibrahim
----- Original Message -----
From: [email-masked]
To: "Ibrahim Usmani" <[email-masked]>
Sent: Monday, July 14, 2014 7:09:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Request for Eid Leave

Ibrahim,

No one has contacted me regarding your leaves as yet. Please push Subir to check with me. I will review as soon as he calls me to review.

Saurabh
----- Original Message -----
From: "Ibrahim Usmani" <[email-masked]>
To: "Saurabh Dadu" <[email-masked]>
Sent: Monday, July 14, 2014 5:20:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for Eid Leave

Dear Sir,

As per my word with Subir Sir and Akhil Sir, I request for Eid Leave from 29th to 31st July 2014 as I would be travelling to Hyderabad to be with my parents.

As per Subir Sir and Akhil, there is no issue in adjustment of shift in regards to the new agents doing a backup for me however pending approval from you on the leave.

Please accept and oblige.

Best Regards,

Ibrahim